Find Background Folders

Find existing background image folders within your organization's library.

Headers

x-api-keystringRequired
Your organization's active API Key.

Query parameters

organization_idstringRequiredformat: "uuid"
Your organization's unique identifier.
typestringRequired
For the query of background folders, this value should always be 'BACKGROUND'.
searchstringOptional
A search term to filter your background folder results by folder name.
pagedoubleOptional
The starting page of the response results. By default, response results will begin on page 1.
limitdoubleOptional
The number of results per page in the response. By default, pages will have 10 results per page.

Response

200 - Folders retrieved successfully

statusstring or null
A status code denoting success or failure.
folderslist of objects or null
An array of folders returned based on your query. If a folder was not found, this array will be empty.
totaldouble or null
The total number of folders found based on your query.
limitdouble or null
The number of results per page in the response. By default, pages will have 10 results per page.
pagedouble or null
The starting page of the response results.

Errors